---
title: HIFIS Mission
layout: default
excerpt:
    Overview of HIFIS Motivation, Structure and Governance.
---

## Motivation for HIFIS
The top position of Helmholtz research is increasingly based on cross-centre and international cooperation and common access to data treasure and -services. At the same time the significance of a sustainable software development for the research process is recognised.

HIFIS aims to ensure an excellent information environment for outstanding research in all Helmholtz research fields and a seamless and performant IT-infrastructure connecting knowledge from all centres. It will build a secure and easy-to-use collaborative environment with efficiently accessible ICT services from anywhere. HIFIS will also support the development of research software with a high level of quality, visibility and sustainability.

See [here](https://www.helmholtz.de/fileadmin/user_upload/01_forschung/Helmholtz_Inkubator_HIFIS.pdf) for more details on platform proposal.

## Participating centers
The following 11 out of 19 Helmholtz centres are partnering for HIFIS:
[AWI](https://www.awi.de/), 
[DESY](https://www.desy.de/), 
[DLR](https://www.dlr.de/), 
[DKFZ](https://www.dkfz.de/), 
[FZJ](https://www.fz-juelich.de/), 
[GFZ](https://www.gfz-potsdam.de/), 
[HMGU](https://www.helmholtz-muenchen.de/), 
[HZB](https://www.helmholtz-berlin.de/), 
[HZDR](https://www.hzdr.de/), 
[KIT](https://www.kit.edu/), 
[UFZ](https://www.ufz.de/).


## Technical Documentation
For HIFIS technical documentation, see [here](https://hifis.pages.hzdr.de/hifis-technical-documentation/).

## Partners
HIFIS is embedded in the context of the [Helmholtz Information & Data Science Incubator](incubator) and hence has close collaboration with the four other incubator platforms:
* [Helmholtz Information & Data Science Academy (HIDA)](https://www.helmholtz-hida.de/)
* [Helmholtz Artificial Intelligence Cooperation Unit (Helmholtz AI)](https://www.helmholtz.ai/)
* Helmholtz Imaging Platform (HIP)
* [Helmholtz Metadata Collaboration](https://helmholtz-metadaten.de)

## Internal structure
To achieve its goals, HIFIS works in three Competence Clusters which are distributed throughout different Helmholtz research centers:
* [Cloud Services](cluster_cloud): Federated platform for proven first class cloud services;
* [Backbone Services](cluster_backbone): High-performance trusted network infrastructure with unified basic services;
* [Software Services](cluster_software): Platform, training and support for high-quality, sustainable software development.

## External supervision
To ensure that HIFIS's progress and strategy is consistent with the common principles of the Helmholtz Association,
[Reporting, Governance and an external Scientific Advisory Board](governance) are central.



